  
  
  
  .site-color {
    color: #b00105 !important;
  }
  
  .modal-title-site {
    font-family: 'Source Sans Pro', sans-serif;
  }
  
  
  
  .breadcrumb {
    display: inherit;
    
    background-color: #f5f5f5;
    
    border: 1px solid #DDDDDD;
    border-radius: 2px;
  }
  
  
  
  .cart-actions button:hover {
    border-color: #b00105;
    
    color: #b00105;
  }
  
  .btn-link:hover, .btn-link:focus {
    color: #b00105;
    
    text-decoration: none;
  }
  
  .btn-warning {
    background-color: #b00105;
  }
  .btn-warning:hover, .btn-warning:focus {
    background-color: #b00105;
  }
  
  
  
  /* Artikeldetailansicht */
  
  .productFilter LABEL {
    text-transform: uppercase;
  }
  
  .row .product-code {
    margin-bottom: 10px;
  }
  
  .row .artikel_lieferstatus_neu {
    padding-top: 10px;
    
    border-top: 1px solid #DDD;
  }
  
  .row .product-price {
    margin-top:  10px;
    padding-top: 20px;
    
    border-top: 1px solid #DDD;
  }
  
  .row .productFilter {
    padding-bottom: 12px;
  }
  
  .row .cart-actions {
    padding-bottom: 20px;
  }
  
  .row input.quanitySniper {
    width: 100% !important;
  }
  
  
  
  /* Warenkorb, Bestellprozess */
  
  .orderStep LI {
    width: 15%;
  }
  
  .bestellprozess_schritt_1_warenkorb H6.min_best_meldung {
    color: #b00105;
    
    font-size: 16px;
    font-weight: bold;
    
    text-align: center;
  }
  
  .cartTable .CartProduct .daten,
  .cartTable .CartProduct .CartDescription {
    text-align: left;
  }
  
  .row .artikel_lieferstatus_neu {
    padding-top: 0;
    
    border-top: none;
  }
  
  .orderStep li.active a  {
    background: #b00105;
  }
  .orderStep li.active a::after  {
    border-top-color: #b00105 !important;
  }
  
  
  